## GMimeFilterSmtpData

GMimeFilterSmtpData — Byte-stuffs outgoing SMTP DATA.

## Functions

GMimeFilter * | g_mime_filter_smtp_data_new ()

## Types and Values

struct | GMimeFilterSmtpData

## Object Hierarchy

        GObject
        ╰── GMimeFilter
            ╰── GMimeFilterSmtpData

## Description

A GMimeFilter for byte-stuffing outgoing SMTP DATA.

## Functions

### g_mime_filter_smtp_data_new ()

    GMimeFilter *
    g_mime_filter_smtp_data_new (void);

Creates a new GMimeFilterSmtpData filter.

#### Returns

a new GMimeFilterSmtpData filter.

## Types and Values

### struct GMimeFilterSmtpData

    struct GMimeFilterSmtpData;

A filter to byte-stuff SMTP DATA.

#### Members